<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>These ideas have always been central to Western ______.</text><choice_g><choice correct="y">culture</choice></choice_g></item>
<item><text>He blew four of his seven save ______.</text><choice_g><choice correct="y">chances</choice></choice_g></item>
<item><text>The document contains an explicit ______ that the company ever sold arms.</text><choice_g><choice correct="y">denial</choice></choice_g></item>
<item><text>the proud ______ of a new camera</text><choice_g><choice correct="y">owner</choice></choice_g></item>
<item><text>I picked up the kitten by the loose ______ on its neck.</text><choice_g><choice correct="y">skin</choice></choice_g></item>
<item><text>He remained a dominant ______ in the art world.</text><choice_g><choice correct="y">presence</choice></choice_g></item>
<item><text>A heavy ______ rolled over the fields.</text><choice_g><choice correct="y">mist</choice></choice_g></item>
<item><text>A pensions ______ has been appointed.</text><choice_g><choice correct="y">ombudsman</choice></choice_g></item>
<item><text>He has been placed on the sex offenders' ______.</text><choice_g><choice correct="y">register</choice></choice_g></item>
<item><text>She sings the title ______ in Tosca.</text><choice_g><choice correct="y">role</choice></choice_g></item>
</body>
</exercise>
</batch>

